@charset "utf-8";
/* CSS Document */

body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13.5px;
	line-height:18px;
	width:100%;
	margin:0;
	color:#FFF;
	padding:0;
	background:url(../images/bodybg.jpg) no-repeat top center #000;
}

.clear-all
{
	margin:0;
	width:0;
	clear:both;
}

.clear-all
{
	margin:0;
	width:0;
	clear:both;
}

.clear
{

	clear:both;
}

#media
{
	position:absolute;
	#position:relative;
	top:0;
	width:100%;
	height:39px;
	background:url(../images/medi-out.png) repeat-x top;
}

#media-inn
{height:39px;
	width:383px;
	margin:auto;
	background:url(../images/media-center.png) no-repeat;
}

#media-inn ul
{
  margin: auto;
    padding: 11px 0 0 10px;
}

#media-inn ul li
{
    border-left: 1px solid #FF7302;
    color: #FF7302;
    float: left;
    font-size: 14px;
    line-height: 17px;
    list-style-type: none;
    padding: 0 9px;
}

#media-inn ul li:first-child
{
	border-left:0 none;
}

#media-inn ul li a
{color:#ff7302;
text-decoration:none;
}

#media-inn ul li a:hover
{
	text-decoration:underline;
}

.wap
{
	width:976px;
	margin:auto;
}

#header
{   height: 108px;
	padding-top:40px;
}

#header #logo
{
	448px;
	height:98px;
	float:left;  padding-left: 46px;
}

#header-right
{
	width:376px;
	float:right;
	padding-right:14px;
	text-align:right;
}

#header-right ul
{
	padding:0;
	margin:0;
}

#header-right ul li
{
	float:right;
	padding-top:13px;
	list-style-type:none;
	padding-left:10px;
}

#header-right #search
{   padding-top: 13px;
#padding-top:0;
}

#search form{
	#float:left;
}
#header-right #search table
{
	float:right;
}

#header-right #search input[type=text]
{
	border:solid 1px #1e3a03;
	width:228px;
	height:21px;
}

.radis
{
		-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
behavior: url(border-radius.htc);
}

.menu
{
	background:url(../images/menu-bg.png) repeat-x top;
	width:946px;
	height: 47px;
	font-size:16px;
	font-family: 'Conv_ufonts.com_helvetica-condensed-thin';
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border:solid 2px #bfbfbf;
	behavior: url(border-radius.htc);
	text-transform:uppercase;
}

.menu ul
{
padding: 6px 0 0;
	margin:0;
}
.menu ul li
{ padding: 0 26px;
	background:url(../images/men-break.png) no-repeat 0 4px;
	float:left;
	list-style-type:none;
}

.menu ul li a span
{
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
}

.menu ul li:first-child
{
	background:none;
}
.menu ul li a
{  padding: 8px 0;
	text-decoration:none;
	color:#ffffff;
	
}
.menu ul li a:hover
{
	 text-decoration:underline;
}
#coantener
{background:#5e5946;
	width:950px;
	border:solid 4px #bcbdbc;
	padding:10px;
}

#banner
{
	width:950px;
	margin:auto;
	background:url(../images/main-banner.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}



#banner2
{
	width:950px;
	margin:auto;
	background:url(../images/banner-2.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}



#banner3
{
	width:950px;
	margin:auto;
	background:url(../images/banner-3.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}



#banner4
{
	width:950px;
	margin:auto;
	background:url(../images/banner-4.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}


#banner5
{
	width:950px;
	margin:auto;
	background:url(../images/banner-5.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}


#banner6
{
	width:950px;
	margin:auto;
	background:url(../images/banner-6.png) no-repeat scroll -3px -22px transparent;
	height:226px;
}


#small-3-baners
{   margin: 6px auto auto;
	width:950px;
	margin:auto;
	height:242px;
}

#small-5-banner
{
   margin: 6px auto 14px;
	width:932px;
	padding:5px;

	height:239px;

}


.radis-10
{
		border:solid 4px #bcbdbc;
	background:#90896d;
-moz-border-radius: 10px;
-webkit-border-radius: 10px;
border-radius: 10px;
behavior: url(border-radius.htc);
}
#small-5-banner  .box ,#Store-Category .box
{
	background:url(../images/small-banner-bg.png) no-repeat;
   float: left;
    height: 227px;
    margin: 5px 2px;
    width: 182px;
}

#small-5-banner  .box h3 ,#Store-Category .box h3
{
 color: #FFFFFF;
    font-size: 15px;
	margin-bottom:0;  margin-top: 8px;
    line-height: 19px;
    padding: 0 12px;
}

#small-5-banner  .box h3 a,#Store-Category .box h3 a
{
	text-decoration:none;
}


#small-5-banner  .box h3 a:hover ,#Store-Category .box h3 a:hover
{
	text-decoration:underline;
}

#small-5-banner  .box img ,#Store-Category .box
{
margin:auto;	
}

#content-left
{
	float:left;
	padding:8px;
	width:534px;
}

.title-bg
{
	background:url(../images/title-bg.png) repeat-x top;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    font-family: 'Conv_HandelGothicBT-Regular';
    font-size: 24px;
    font-weight: normal;
    height: 18px;
    padding: 15px;
	behavior: url(border-radius.htc);
}

/*.videos .title-bg
{
	   padding:0;
	   padding-right:20px;
    height: 48px;
}*/
.videos ul
{
	margin:0;
	padding:0;
	padding-top:20px;
}

.videos ul li {
    float: left;
    height: 233px;
    list-style-type: none;
    padding: 27px 56px 0;
    width: 320px;
}
.title-bg span
{ padding: 15px;
 height: 18px;
	display:block;
	background:url(../images/yt2.png) no-repeat right center;
}


label.error
{
	color:#F00;
}

#rstnews
{
}
#rstnews .box
{
	   margin-bottom: 24px;
    margin-top: 20px;
}
#rstnews .box p
{
	margin-top:3px;
	margin-bottom:3px;
}

#rstnews .box p:hover
{
	margin-top:3px;
	margin-bottom:3px;
	text-decoration:underline;
}

#rstnews .box h3
{
	font-size:18px;
	margin-top:0;
	line-height:23px;
	margin-bottom:3px;
}

#rstnews .box h3 a
{
	text-decoration:none;
	color:#FFF;
}
#rstnews .box h3 a:hover
{
	text-decoration:underline;
}

#rstnews .box a#img_box{
border: 3px solid #2a2a2a;
    float: left;
    height: 112px;
    margin: 0 10px 10px 0;
    width: 142px;
}

#rstnews .box img
{
	/*float:left;
	margin:0 10px 10px 0;
	border: solid 3px #2a2a2a;*/
	 display: block;
    margin: 0 auto;
    max-height: 112px;
	max-width:142px;
}

.readmore
{
	color:#FFF;
	font-weight:bold;
	float:right;
	text-decoration:none;
}

a:hover
{
	text-decoration:underline;
}

#content-right
{
width:379px;
float:right;	
}

#content-right .widget
{
	margin-bottom:10px;
	padding:9px;
}

#content-right .widget h4
{
	font-weight:bold;
	margin:6px  0;
	min-height:36px;
}

.more
{
	background:url(../images/more.png) no-repeat left center;
	padding-left:19px;
	   font-family: 'Conv_ufonts.com_helvetica-condensed-thin';
	 text-transform:uppercase;
	 float:right;
	 color:#FFF;
	 text-decoration:none;
	
}

#content-right .widget .video
{
	border:solid 2px #c8d0b9;
}

.mail-list
{
	background:url(../images/mail.png) no-repeat;
    height: 71px;
    padding-left: 12px;
    padding-top: 81px;
    width: 346px;
}

.mail-list input[type=text]
{
	width:185px;
	height:20px;
	border:solid 1px #3b7e06;
	color:#000;
	font-size:12px;
	padding:2px 10px;
}

#fullcontent
{margin-top: 10px;
	padding:15px 15px 15px;
	width:912px;
	min-height:550px;
}
#home_page_content #fullcontent{
width:521px !important;
}

#fullcontent h3
{
	font-size:18px;
}

#numbers
{
	font-size:12px;
	line-height:16px;
	color:#90896d;
	vertical-align:bottom;
}
#rightno
{
	line-height:30px;
	font-weight:bold;
	font-size:25px;
	color:#5cb811;
}

#footer-1
{
	background:url(../images/f-block-sep.png) no-repeat right center;
	width:165px;
	 padding: 32px 20px 83px;
	float:left;
}

#footer-2
{
		background:url(../images/f-block-sep.png) no-repeat right center;
		width:460px;
	   padding: 32px 20px 1px;
		float:left;
}

#footer-2 a
{
	  line-height: 29px;
	display:block;
	
	color:#8d8d8d;
	text-decoration:none;
}

#footer-2 a:hover
{
	text-decoration:underline
}
td
{
	vertical-align:top;
}

#footer-3
{
	width:181px;
	float:right;
	padding-right:14px;
	padding-top:27px;
}

#footer-3 h3
{
	margin-bottom:10px;
	font-family: 'Conv_HandelGothicBT-Regular';
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
}

#footer-3 ul
{
	padding:0;
	margin:0;
}

#footer-3 ul li
{
	float:left;
	list-style-type:none;
	padding-left:36px;
}

#footer-3 ul li:first-child
{
	padding-left:0;
}

#footer-12
{
	float:left;
	width:712px;
}

#footer
{
	background:url(../images/footer.png) repeat-x top;
	height:76px;
	font-size:12px;
	text-align:center;
}

#footer p
{
	margin:0;
	padding:15px 0;
}

#faq ,#page
{
    margin-top: 10px;
    padding: 15px;
}

#faq h3, #page h3
{
	font-size:15px;
}

#faq .answe
{
	padding-left:50px;
	padding-bottom:30px;
}
 #page
 {
 }


 #page input[type="text"] ,#page  textarea{
    border: 1px solid #3B7E06;
    color: #000000;
    font-size: 12px;
    height: 16px;margin-bottom: 8px;
    padding: 2px 10px;
    width: 268px;
}

#page textarea
{
	height:105px;
}
td
{
	vertical-align:top;
}



#page h2
{
	font-size:20px;
	line-height:26px;
}

.news
{
	text-align:justify;
}


.news .galley
{
	/*width:390px;*/
	/*height:375px;*/
	float:right;
	margin:0 0 10px 10px;
	
}

.galley
{
	/*width:390px;*/
	/*height:300px;*/
	float:right;
	margin:10px 0 10px 10px;
	
}

.news .galley .main
{
}
.caption
{
	display:none;
}
.news .galley  ul.thumb
{
	padding:0;
	margin:0;
}

.news .galley  ul.thumb li
{
	float:left;
	width:30px;
	height:30px;
	border:solid 1px #cccccc;
	list-style-type:none;
	margin-right:1px;
}

a.link
{
	color:#FFF;
	text-decoration:none;
}

a.link:hover
{
	text-decoration:underline;
}

h2.fontnew-news
{font-family: 'Conv_HandelGothicBT-Regular';
	font-size:25px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
}

a
{
	color:#FFF;
}
.morenews
{
	padding-left:15px;
}
.morenews a
{
	text-decoration:none;
	line-height:20px;
}

.morenews a:hover
{
	text-decoration:underline;
}
.research ul
{
	padding-top:0;
	line-height:20px;
	margin-top:0;
}

.research ul a
{
	text-decoration:none;
}

.research ul a:hover
{
	text-decoration:underline;
}

h5
{
	font-size:15px;
}

#research-video-list 
{
	
	padding:0;
	margin:0;
padding-top:30px;
}

#research-video-list li
{
	   /*float: left;*/
    list-style-type: none;
    margin: 8px 67px;
}
#research-video-list li h3
{
	margin-top:5px;
	font-size:14px;
}

.Store
{
}

.Store .Store-left-menu
{ /*min-height: 1025px;*/
    background: none repeat scroll 0 0 #000000;
    float: left;
    font-size: 13px;
    padding: 0 10px 10px;
    width: 189px;
}

.Store .Store-left-menu h3
{
	font-size:15px !important;
	margin-bottom:5px;
}

.Store .Store-left-menu ul 
{
	padding:0;
	margin:0;
}

.Store .Store-left-menu ul li
{
	list-style-type:none;
}

.Store .Store-left-menu ul li a
{
	text-decoration:none;
}

.Store .Store-left-menu ul li a:hover
{
	text-decoration:underline;
}

.Store .Store-right
{
	width:693px;
	float:right;
}

.Store .Store-right .box
{
	width:699px;
	height:304px;
	background:url(../images/store-bg.png) no-repeat top;
	margin-top:20px;
}

.Store .Store-right .box .inner2
{
	font-size:13px;height:304px;
}

.Store .Store-right .box .inner2 .inner-right
{
	width:472px;
	float:right;
	padding-right:15px;
}

.Store .Store-right .box .inner2 .inner-right h2
{font-family: 'Conv_HandelGothicBT-Regular';
	font-size:22px;
	line-height:30px;
	font-weight:normal;
	text-transform:uppercase;
	    margin-bottom: 0;
}

.viewall
{
	background:url(../images/viewall.png) no-repeat left center;
	padding-left:30px;
	float:right; line-height: 27px;
	font-family: 'Conv_HandelGothicBT-Regular';
	text-decoration:none;
	
	font-size:14px;
	text-transform:uppercase;
}

.viewall:hover
{
	text-decoration:underline;
}

.Store-right h2
{font-family: 'Conv_HandelGothicBT-Regular';
font-size:25px;
font-weight:normal;
}
.bradecum
{
padding: 7px;
background:#b5ae93;
}
.bradecum a
{
	text-decoration:none;
}

.bradecum a:hover
{
	text-decoration:underline;
}

#Store-Category .box 
{
	margin-left:70px;
	margin-bottom:15px;
}

#Store-Category .first
{
	margin-left:0px;
}

#product-slider
{
   float: left;
    height: 567px;
    padding: 0 10px;
    width: 231px;
}

#product-slider  ul.thumb
{
	padding:0;
	margin:0;
	width:200px;
	margin:auto;
	padding-top:10px;
}

#product-slider  ul.thumb li
{
	float:left;
	width:30px;
	height:30px;
	border:solid 1px #cccccc;
	list-style-type:none;
	margin-right:1px;
}


#product-decription
{
	font-size:13px;
	width:410px;
	float:right;
	padding-right:15px;
}

#product-decription h3
{
	font-size:21px;
	line-height:26px;
}

.cartform td
{
	padding-bottom:10px;
}


.usual {
    margin: 8px auto;
    width: 910px;
}

.usual div {
    background:#b5ae93;
	height:551px;
    padding: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	 clear: left;
	behavior: url(border-radius.htc);
}

.usual ul
{
	padding:0;
	margin:0;
	padding-left:40px;
}

.usual li {
    float: left;  height: 23px;
    list-style: none outside none;
}
.usual ul a.selected {
 background:#b5ae93;
    cursor: default;
}

.usual ul a {
	width:88px;
	font-weight:bold;
	font-size:17px;margin-right: 13px;
	-moz-border-radius-topleft: 10px;
	-webkit-border-radius-topleft: 10px;
	border-radius-topleft: 10px;
	 -moz-border-radius-topright: 10px;
	-webkit-border-radius-topright: 10px;
	border-radius-topright: 10px;
	behavior: url(border-radius.htc);	background:#7c7559;
	padding: 5px 27px;
	text-decoration:none;
}
/*.usual ul li a
{
	display:block;

	float:left;
;
}

.usual ul li a.selected
{ background:#b5ae93;
}*/

#footer-12 td
{
	vertical-align:bottom;
}

.videotitle
{
	text-decoration:none;
	padding-top:10px;
}

.videotitle:hover
{
	text-decoration:underline;
}

#page a
{
	text-decoration:none;
}

#page a:hover
{
	text-decoration:underline;
}

#piGal
{
}

#piGal ul
{
	padding:0;
	margin:0;
}

#piGal ul li
{
	list-style-type:none;
}
#floater {
    bottom: 0;
    position: fixed;
    z-index: 125;
}

.videos-detail{
	text-align:center;
	margin-top:30px;
}

.videos-detail h2{
	text-align:left;
}

.page_link{
	float:left;
	padding:4px;
}

.videos-detail p{
	text-align:left;
}

.box h3 a{
	text-decoration:none;
}

.box h3 a:hover{
	text-decoration:underline;
}

#fullcontent .box a img{
	/*border:1px solid #000;
	padding:5px !important;*/
	margin-right:10px;
}

#banner a img, #banner3 a img, #banner5 a img, #banner4 a img, #banner2 a img{
	float:right;
	margin-top:173px;
	margin-right:76px;
	border:none !important;
}

.player-container embed{
	width:640px !important;
	height:390px !important;
}
/*
.galley .main .outer ul li img{
	width:387px !important;
	height:257px !important;
} 

.galley .main .outer ul.thumbs li img{
height: 19.9225px !important;
    width: 30px !important;
}*/

#home-left{
	width:534px;
	float:left;
}

#home_page_content{
	float:left;
	width:100%;
}
td.grey2 table tr td:nth-child(3){ display : none;}
td.grey2 table tr td:nth-child(4){ display : none;}





